Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Palm

Search ports for:

Software support for the Palm(tm) series.

bibelot-0.9.4
Formats and converts text documents into compressed PalmDoc .pdb files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.24.1_1

guikachu-1.5.10_7
Resource editor for PalmOS(tm) systems
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_1, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, atkmm-2.24.2, avahi-app-0.6.31_5, bash-4.4.12_2, ca_root_nss-3.30.2, cairo-1.14.8_1,2, cairomm-1.12.2, cantarell-fonts-0.0.25, colord-1.2.12, compositeproto-0.4.2, consolekit-0.4.5_4, cups-2.2.3, curl-7.54.0, damageproto-1.2.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.24.0_1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_7, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.2.0_1, fixesproto-5.0, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.8, fusefs-libs-2.9.5, gamin-0.1.10_9, gconf2-3.2.6_5, gconfmm-2.28.2_4, gcr-3.18.0, gdbm-1.13, gdk-pixbuf2-2.36.6, geoclue-2.4.3, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.2_2,1, glib-networking-2.50.0, glibmm-2.50.1,1, glproto-1.4.17, gmake-4.2.1_1, gmp-6.1.2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.24.0, gnome-vfs-2.24.4_6, gnome-vfsmm-2.26.0_6, gnome_subr-1.0, gnutls-3.5.12, gobject-introspection-1.50.0,1, graphite2-1.3.10, gsettings-desktop-schemas-3.18.1, gstreamer1-1.8.0_2, gstreamer1-plugins-1.8.0_3, gstreamer1-plugins-bad-1.8.0_1, gstreamer1-plugins-gl-1.8.0, gtk-update-icon-cache-2.24.29, gtk2-2.24.31, gtk3-3.22.15, gtkmm24-2.24.4_3, gvfs-1.26.3_4, hal-0.5.14_31, harfbuzz-1.4.6_1, harfbuzz-icu-1.4.6_1, hicolor-icon-theme-0.15, hunspell-1.6.1, hyphen-2.8.8, icu-58.2_2,1, indexinfo-0.2.6, inputproto-2.3.2, intltool-0.51.0_1, iso-codes-3.75, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-1.5.1, json-glib-1.2.8, kbproto-1.0.7, lcms2-2.8, ldb-1.1.29_1, libGLU-9.0.0_3, libICE-1.0.9_1,1, libIDL-0.8.14_3, libSM-1.2.2_3,1, libX11-1.6.5,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.9,1, libXinerama-1.1.3_3,1, libXpm-3.5.12, libXrandr-1.5.1, libXrender-0.9.10, libXt-1.1.5,1, libXtst-1.2.3, libXxf86vm-1.1.4_1, libarchive-3.3.1,1, libart_lgpl-2.3.21_3,1, libaudiofile-0.3.6_3, libbonobo-2.32.1, libbonoboui-2.24.5, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-0.94, libcdio-paranoia-10.2+0.94+1, libdaemon-0.14_1, libdrm-2.4.80_1,1, libepoxy-1.3.1_1, libexif-0.6.21_4, libffi-3.2.1, libfontenc-1.1.3_1, libgcrypt-1.7.6, libgd-2.2.4_1,1, libgdata-0.17.8, libglade2-2.6.4_8, libglademm-2.6.7_8, libgnome-2.32.0_4, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomecanvasmm-2.26.0_8, libgnomemm-2.30.0_5, libgnomeui-2.24.4_5, libgnomeuimm-2.28.0_7, libgpg-error-1.27, libgphoto2-2.5.12, libiconv-1.14_10, libidn2-2.0.2, libinotify-20160505, libltdl-2.4.6, liblz4-1.7.5,1, libnghttp2-1.23.0, libnotify-0.7.7, liboauth-1.0.3_3, libogg-1.3.2_2,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.12, libpthread-stubs-0.4, libsecret-0.18.5, libsigc++-2.10.0, libsoup-2.52.2, libsoup-gnome-2.52.2, libsunacl-1.0, libtasn1-4.10, libunistring-0.9.7, libunwind-20170113, libvolume_id-0.81.1, libvorbis-1.3.5_1,3, libxcb-1.12_2, libxml++-2.34.2,1, libxml2-2.9.4, libxshmfence-1.2_1, libxslt-1.1.29_1, lzo2-2.10_1, mesa-libs-17.1.0, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.3, nspr-4.14_1, openldap-client-2.4.44, orc-0.4.25, p11-kit-0.23.5, p5-XML-Parser-2.44, pango-1.40.4, pangomm-2.40.1, pciids-20170525, pcre-8.40, perl5-5.24.1_1, pixman-0.34.0, pkgconf-1.3.7,1, png-1.6.29, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.113_5, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py27-libxml2-2.9.4, py27-setuptools-32.1.0_1, python2-2_3, python27-2.7.13_3, randrproto-1.5.0, rarian-0.8.1_4, readline-6.3.8_1, recordproto-1.14.2, renderproto-0.11.1, rest-0.7.93, samba44-4.4.14, scrnsaverproto-1.2.2, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey170-17.0.0_6, sqlite3-3.18.0, startup-notification-0.12_4, talloc-2.1.9, tdb-1.3.12,1, telepathy-glib-0.24.1_1, tevent-0.9.31, tiff-4.0.8, tpm-emulator-0.7.4_1, trousers-0.3.14_1, vala-0.30.2, webkit2-gtk3-2.16.3, webp-0.6.0_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Also listed in: Devel, Gnome

imgvtopgm-2.0_4
Palm Pilot Image Viewer to PGM Converter
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-1.5.1, libxml2-2.9.4, netpbm-10.35.98, perl5-5.24.1_1, png-1.6.29, tiff-4.0.8
Also listed in: Graphics

ja-jpilot-1.8.2_3
Desktop Organizer Software for the Palm Pilot
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.6.31_5, binutils-2.28,1, ca_root_nss-3.30.2, cairo-1.14.8_1,2, compositeproto-0.4.2, cups-2.2.3, damageproto-1.2.1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0_1, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.8, gcc-ecj-4.5, gcc5-5.4.0_2, gdbm-1.13, gdk-pixbuf2-2.36.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.2_2,1, glproto-1.4.17, gmake-4.2.1_1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.12, gobject-introspection-1.50.0,1, graphite2-1.3.10, gtk-update-icon-cache-2.24.29, gtk2-2.24.31, harfbuzz-1.4.6_1, hicolor-icon-theme-0.15, indexinfo-0.2.6, inputproto-2.3.2, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-1.5.1, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.5,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.9,1, libXinerama-1.1.3_3,1, libXrandr-1.5.1, libXrender-0.9.10, libXt-1.1.5,1, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdrm-2.4.80_1,1, libffi-3.2.1, libfontenc-1.1.3_1, libiconv-1.14_10, libidn2-2.0.2, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.10, libunistring-0.9.7, libunwind-20170113, libxcb-1.12_2, libxml2-2.9.4, libxshmfence-1.2_1, mesa-libs-17.1.0, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.5_1, nettle-3.3, p11-kit-0.23.5, p5-XML-Parser-2.44, pango-1.40.4, pciids-20170525, pcre-8.40, perl5-5.24.1_1, pilot-link-0.12.5_2,1, pixman-0.34.0, pkgconf-1.3.7,1, png-1.6.29, python2-2_3, python27-2.7.13_3, randrproto-1.5.0, readline-6.3.8_1, renderproto-0.11.1, shared-mime-info-1.8, tiff-4.0.8, tpm-emulator-0.7.4_1, trousers-0.3.14_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Also listed in: Japanese, Comms

jpilot-1.8.2_3
Desktop Organizer Software for the Palm Pilot
Long description | Changes | Main Web Site
Maintained by: samm@os2.kiev.ua
Requires: atk-2.24.0, avahi-app-0.6.31_5, binutils-2.28,1, ca_root_nss-3.30.2, cairo-1.14.8_1,2, compositeproto-0.4.2, cups-2.2.3, damageproto-1.2.1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0_1, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.8, gcc-ecj-4.5, gcc5-5.4.0_2, gdbm-1.13, gdk-pixbuf2-2.36.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.2_2,1, glproto-1.4.17, gmake-4.2.1_1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.12, gobject-introspection-1.50.0,1, graphite2-1.3.10, gtk-update-icon-cache-2.24.29, gtk2-2.24.31, harfbuzz-1.4.6_1, hicolor-icon-theme-0.15, indexinfo-0.2.6, inputproto-2.3.2, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-1.5.1, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.5,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.9,1, libXinerama-1.1.3_3,1, libXrandr-1.5.1, libXrender-0.9.10, libXt-1.1.5,1, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdrm-2.4.80_1,1, libffi-3.2.1, libfontenc-1.1.3_1, libiconv-1.14_10, libidn2-2.0.2, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.10, libunistring-0.9.7, libunwind-20170113, libxcb-1.12_2, libxml2-2.9.4, libxshmfence-1.2_1, mesa-libs-17.1.0, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.5_1, nettle-3.3, p11-kit-0.23.5, p5-XML-Parser-2.44, pango-1.40.4, pciids-20170525, pcre-8.40, perl5-5.24.1_1, pilot-link-0.12.5_2,1, pixman-0.34.0, pkgconf-1.3.7,1, png-1.6.29, python2-2_3, python27-2.7.13_3, randrproto-1.5.0, readline-6.3.8_1, renderproto-0.11.1, shared-mime-info-1.8, tiff-4.0.8, tpm-emulator-0.7.4_1, trousers-0.3.14_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Also listed in: Comms

jpilot-picsnvideos-0.2_4
JPilot plugin to download photos and videos
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.6.31_5, binutils-2.28,1, ca_root_nss-3.30.2, cairo-1.14.8_1,2, compositeproto-0.4.2, cups-2.2.3, damageproto-1.2.1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0_1, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.8, gcc-ecj-4.5, gcc5-5.4.0_2, gdbm-1.13, gdk-pixbuf2-2.36.6, gettext-runtime-0.19.8.1_1, glib-2.50.2_2,1, glproto-1.4.17, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.12, gobject-introspection-1.50.0,1, graphite2-1.3.10, gtk-update-icon-cache-2.24.29, gtk2-2.24.31, harfbuzz-1.4.6_1, hicolor-icon-theme-0.15, indexinfo-0.2.6, inputproto-2.3.2, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-1.5.1, jpilot-1.8.2_3, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.5,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.9,1, libXinerama-1.1.3_3,1, libXrandr-1.5.1, libXrender-0.9.10, libXt-1.1.5,1, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdrm-2.4.80_1,1, libffi-3.2.1, libfontenc-1.1.3_1, libiconv-1.14_10, libidn2-2.0.2, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.10, libunistring-0.9.7, libunwind-20170113, libxcb-1.12_2, libxml2-2.9.4, libxshmfence-1.2_1, mesa-libs-17.1.0, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.5_1, nettle-3.3, p11-kit-0.23.5, pango-1.40.4, pciids-20170525, pcre-8.40, perl5-5.24.1_1, pilot-link-0.12.5_2,1, pixman-0.34.0, png-1.6.29, python2-2_3, python27-2.7.13_3, randrproto-1.5.0, readline-6.3.8_1, renderproto-0.11.1, shared-mime-info-1.8, tiff-4.0.8, tpm-emulator-0.7.4_1, trousers-0.3.14_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Also listed in: Comms, Graphics

libmal-0.44.1_2
Library encapsulating malsync
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_1, indexinfo-0.2.6, pilot-link-0.12.5_2,1, readline-6.3.8_1

makeztxt-1.62
Command line utility to create GutenPalm's zTXT format databases
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_1, indexinfo-0.2.6

mdbconv-1.6
Converts CSV to MobileDB database
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Databases

p5-Palm-1.3.0_1
Perl 5 modules for reading and writing Palm database files
Long description | Changes | Main Web Site
Maintained by: arensb@ooblick.com
Requires: perl5-5.24.1_1
Also listed in: Perl5

p5-Palm-PalmDoc-0.13_1
Perl 5 modules for reading and writing PalmDoc files
Long description | Changes | Main Web Site
Maintained by: simond@irrelevant.org
Requires: perl5-5.24.1_1
Also listed in: Perl5

palm-db-tools-0.3.6_1
Utilities for the PalmOS flat-file database programs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_1, indexinfo-0.2.6

pilot-link-0.12.5_2
Suite of tools to connect and sync your Palm handheld
Long description | Changes | Main Web Site
Maintained by: samm@os2.kiev.ua
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.2.6, libgcrypt-1.7.6, libgpg-error-1.27, libxml2-2.9.4, libxslt-1.1.29_1, pkgconf-1.3.7,1, readline-6.3.8_1
Also listed in: Comms

pilot_makedoc-0.7a_1
Converts text into the Doc format used by PalmPilots
Long description | Changes | Main Web Site
Maintained by: simond@irrelevant.org
Also listed in: Textproc

pilrc-3.2_5
Resource compiler for Pilot applications
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fixesproto-5.0, gettext-runtime-0.19.8.1_1, glib12-1.2.10_15, gtk12-1.2.10_25, indexinfo-0.2.6, inputproto-2.3.2, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.5,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXi-1.7.9,1, libpthread-stubs-0.4, libxcb-1.12_2, libxml2-2.9.4, xextproto-7.3.0, xproto-7.0.31

ppmtoTbmp-1.1_4
PPM to Pilot bitmap converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-1.5.1, libxml2-2.9.4, netpbm-10.35.98, perl5-5.24.1_1, png-1.6.29, tiff-4.0.8
Also listed in: Graphics

synce-libsynce-0.14_2
Library to support communication with WinCE devices
Long description | Changes | Main Web Site
Maintained by: webmaster@kibab.com
Requires: consolekit-0.4.5_4, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.1, expat-2.2.0_1, gettext-runtime-0.19.8.1_1, glib-2.50.2_2,1, gnome_subr-1.0, hal-0.5.14_31, indexinfo-0.2.6, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.5,1, libXau-1.0.8_3, libXdmcp-1.1.2, libffi-3.2.1, libiconv-1.14_10, libpthread-stubs-0.4, libvolume_id-0.81.1, libxcb-1.12_2, libxml2-2.9.4, nspr-4.14_1, pciids-20170525, pcre-8.40, perl5-5.24.1_1, pkgconf-1.3.7,1, policykit-0.9_10, polkit-0.113_5, python27-2.7.13_3, readline-6.3.8_1, spidermonkey170-17.0.0_6, xproto-7.0.31

top -- Index